.panel_sp_info_dropdown_date_so{
    width: 100%;
    /*display:table;*/
    /*color: #31708f;*/
    /*background-color: #d9edf7;*/
    /*border-color: #bce8f1;*/
    height: 40px;
    /*border: 1px solid #bce8f1;*/
    border-radius: 4px;
    margin-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center
}
.date_picker_so{
    width: 100%;
    height: 100%;
    margin: 0;
}